%YAML 1.1
---
  holiday:
    locale: en-GB
    region:
    date: 2013-01-01
    description: New Year's Day
    type: NF
    notes:
  holiday:
    locale: en-GB
    region:
    date: 2013-03-29
    description: Good Friday
    type: NRV
    notes:
  holiday:
    locale: en-GB
    region:
    date: 2013-04-01
    description: Easter Monday
    type: NRV
    notes:
  holiday:
    locale: en-GB
    region:
    date: 2013-05-06
    description: Early May Bank Holiday
    type: NV
    notes:
  holiday:
    locale: en-GB
    region:
    date: 2013-05-27
    description: Spring Bank Holiday
    type: NV
    notes:
  holiday:
    locale: en-GB
    region:
    date: 2013-08-26
    description: August Bank Holiday
    type: NV
    notes:
  holiday:
    locale: en-GB
    region:
    date: 2013-12-25
    description: Christmas Day
    type: NRF
    notes:
  holiday:
    locale: en-GB
    region:
    date: 2013-12-26
    description: Boxing Day
    type: NF
    notes:
...
